<?xml version="1.0" encoding="gbk" standalone="no"?>
<!DOCTYPE sqlMap PUBLIC "-//iBATIS.com//DTD SQL Map 2.0//EN" "http://ibatis.apache.org/dtd/sql-map-2.dtd">
<sqlMap namespace="Ptyhbm" >
<!-- 	<typeAlias alias="Ptyhbmbean" type="com.vp.XXX.model.PtyhbmBean"/> -->
	
	<sql id="condition_Ptyhbm">
		where 1=1
		<isNotEmpty prepend='AND' property='LIKEbmbh'>
			(bmbh like '%$LIKEbmbh$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='bmbh'>
			(bmbh = #bmbh#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEbmmc'>
			(bmmc like '%$LIKEbmmc$%' )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='bmmc'>
			(bmmc = #bmmc#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEbmmcpy'>
			(bmmcpy like '%$LIKEbmmcpy$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='bmmcpy'>
			(bmmcpy = #bmmcpy#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEms'>
			(ms like '%$LIKEms$%' )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='ms'>
			(ms = #ms#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEsjbmbh'>
			(sjbmbh like '%$LIKEsjbmbh$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='sjbmbh'>
			(sjbmbh = #sjbmbh#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEqlj'>
			(qlj like '%$LIKEqlj$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='qlj'>
			(qlj = #qlj#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEwbbh'>
			(wbbh like '%$LIKEwbbh$%' )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='wbbh'>
			(wbbh = #wbbh#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkhbh'>
			(khbh like '%$LIKEkhbh$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='khbh'>
			(khbh = #khbh#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEjd'>
			(jd like '%$LIKEjd$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='jd'>
			(jd = #jd#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEwd'>
			(wd like '%$LIKEwd$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='wd'>
			(wd = #wd#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEtpwzx'>
			(tpwzx like '%$LIKEtpwzx$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='tpwzx'>
			(tpwzx = #tpwzx#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEtpwzy'>
			(tpwzy like '%$LIKEtpwzy$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='tpwzy'>
			(tpwzy = #tpwzy#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEbmpx'>
			(bmpx like '%$LIKEbmpx$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='bmpx'>
			(bmpx = #bmpx#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEshbz'>
			(shbz like '%$LIKEshbz$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='shbz'>
			(shbz = #shbz#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEqscdurllj'>
			(qscdurllj like '%$LIKEqscdurllj$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='qscdurllj'>
			(qscdurllj = #qscdurllj#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcjry'>
			(cjry like '%$LIKEcjry$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cjry'>
			(cjry = #cjry#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEcjrq'>
			(cjrq like '%$LIKEcjrq$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='cjrq'>
			(cjrq = #cjrq#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExgry'>
			(xgry like '%$LIKExgry$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xgry'>
			(xgry = #xgry#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKExgrq'>
			(xgrq like '%$LIKExgrq$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='xgrq'>
			(xgrq = #xgrq#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEbz'>
			(bz like '%$LIKEbz$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='bz'>
			(bz = #bz#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz1'>
			(kz1 like '%$LIKEkz1$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz1'>
			(kz1 = #kz1#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz2'>
			(kz2 like '%$LIKEkz2$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz2'>
			(kz2 = #kz2#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz3'>
			(kz3 like '%$LIKEkz3$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz3'>
			(kz3 = #kz3#  )
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='LIKEkz4'>
			(kz4 like '%$LIKEkz4$%')
		</isNotEmpty>
		<isNotEmpty prepend='AND' property='kz4'>
			(kz4 = #kz4#  )
		</isNotEmpty>
		<isNotEmpty property='tableparam'>
			$tableparam$
		</isNotEmpty>
		<isNotEmpty property='order'>
			$order$
		</isNotEmpty>
	</sql>
	
	<!-- add object -->
	<insert id="insert_Ptyhbm" parameterClass="java.util.Map">
		insert into 
		Ptyhbm(
		<dynamic prepend=" ">  
			<isNotEmpty prepend=',' property='bmbh'>bmbh</isNotEmpty>
<isNotEmpty prepend=',' property='bmmc'>bmmc</isNotEmpty>
<isNotEmpty prepend=',' property='bmmcpy'>bmmcpy</isNotEmpty>
<isNotEmpty prepend=',' property='ms'>ms</isNotEmpty>
<isNotEmpty prepend=',' property='sjbmbh'>sjbmbh</isNotEmpty>
<isNotEmpty prepend=',' property='qlj'>qlj</isNotEmpty>
<isNotEmpty prepend=',' property='wbbh'>wbbh</isNotEmpty>
<isNotEmpty prepend=',' property='khbh'>khbh</isNotEmpty>
<isNotEmpty prepend=',' property='jd'>jd</isNotEmpty>
<isNotEmpty prepend=',' property='wd'>wd</isNotEmpty>
<isNotEmpty prepend=',' property='tpwzx'>tpwzx</isNotEmpty>
<isNotEmpty prepend=',' property='tpwzy'>tpwzy</isNotEmpty>
<isNotEmpty prepend=',' property='bmpx'>bmpx</isNotEmpty>
<isNotEmpty prepend=',' property='shbz'>shbz</isNotEmpty>
<isNotEmpty prepend=',' property='qscdurllj'>qscdurllj</isNotEmpty>
<isNotEmpty prepend=',' property='cjry'>cjry</isNotEmpty>
<isNotEmpty prepend=',' property='cjrq'>cjrq</isNotEmpty>
<isNotEmpty prepend=',' property='xgry'>xgry</isNotEmpty>
<isNotEmpty prepend=',' property='xgrq'>xgrq</isNotEmpty>
<isNotEmpty prepend=',' property='bz'>bz</isNotEmpty>
<isNotEmpty prepend=',' property='kz1'>kz1</isNotEmpty>
<isNotEmpty prepend=',' property='kz2'>kz2</isNotEmpty>
<isNotEmpty prepend=',' property='kz3'>kz3</isNotEmpty>
<isNotEmpty prepend=',' property='kz4'>kz4</isNotEmpty>

		</dynamic>  
	    <![CDATA[ 
	        ) values ( 
	    ]]>  
	     <dynamic prepend=" "> 
			<isNotEmpty  prepend=',' property='bmbh'>#bmbh#</isNotEmpty>
<isNotEmpty prepend=',' property='bmmc'>#bmmc#</isNotEmpty>
<isNotEmpty prepend=',' property='bmmcpy'>#bmmcpy#</isNotEmpty>
<isNotEmpty prepend=',' property='ms'>#ms#</isNotEmpty>
<isNotEmpty prepend=',' property='sjbmbh'>#sjbmbh#</isNotEmpty>
<isNotEmpty prepend=',' property='qlj'>#qlj#</isNotEmpty>
<isNotEmpty prepend=',' property='wbbh'>#wbbh#</isNotEmpty>
<isNotEmpty prepend=',' property='khbh'>#khbh#</isNotEmpty>
<isNotEmpty prepend=',' property='jd'>#jd#</isNotEmpty>
<isNotEmpty prepend=',' property='wd'>#wd#</isNotEmpty>
<isNotEmpty prepend=',' property='tpwzx'>#tpwzx#</isNotEmpty>
<isNotEmpty prepend=',' property='tpwzy'>#tpwzy#</isNotEmpty>
<isNotEmpty prepend=',' property='bmpx'>#bmpx#</isNotEmpty>
<isNotEmpty prepend=',' property='shbz'>#shbz#</isNotEmpty>
<isNotEmpty prepend=',' property='qscdurllj'>#qscdurllj#</isNotEmpty>
<isNotEmpty prepend=',' property='cjry'>#cjry#</isNotEmpty>
<isNotEmpty prepend=',' property='cjrq'>#cjrq#</isNotEmpty>
<isNotEmpty prepend=',' property='xgry'>#xgry#</isNotEmpty>
<isNotEmpty prepend=',' property='xgrq'>#xgrq#</isNotEmpty>
<isNotEmpty prepend=',' property='bz'>#bz#</isNotEmpty>
<isNotEmpty prepend=',' property='kz1'>#kz1#</isNotEmpty>
<isNotEmpty prepend=',' property='kz2'>#kz2#</isNotEmpty>
<isNotEmpty prepend=',' property='kz3'>#kz3#</isNotEmpty>
<isNotEmpty prepend=',' property='kz4'>#kz4#</isNotEmpty>

		 </dynamic>  
	    <![CDATA[ 
	        ) 
	    ]]> 
	</insert>
	
	<!-- edit object  -->
	<update id="update_Ptyhbm" parameterClass="java.util.Map">
		update Ptyhbm 
		<dynamic prepend="set ">   
			<isNotEmpty prepend=',' property='bmmc'>bmmc=#bmmc#</isNotEmpty>
<isNotEmpty prepend=',' property='bmmcpy'>bmmcpy=#bmmcpy#</isNotEmpty>
<isNotEmpty prepend=',' property='ms'>ms=#ms#</isNotEmpty>
<isNotEmpty prepend=',' property='sjbmbh'>sjbmbh=#sjbmbh#</isNotEmpty>
<isNotEmpty prepend=',' property='qlj'>qlj=#qlj#</isNotEmpty>
<isNotEmpty prepend=',' property='wbbh'>wbbh=#wbbh#</isNotEmpty>
<isNotEmpty prepend=',' property='khbh'>khbh=#khbh#</isNotEmpty>
<isNotEmpty prepend=',' property='jd'>jd=#jd#</isNotEmpty>
<isNotEmpty prepend=',' property='wd'>wd=#wd#</isNotEmpty>
<isNotEmpty prepend=',' property='tpwzx'>tpwzx=#tpwzx#</isNotEmpty>
<isNotEmpty prepend=',' property='tpwzy'>tpwzy=#tpwzy#</isNotEmpty>
<isNotEmpty prepend=',' property='bmpx'>bmpx=#bmpx#</isNotEmpty>
<isNotEmpty prepend=',' property='shbz'>shbz=#shbz#</isNotEmpty>
<isNotEmpty prepend=',' property='qscdurllj'>qscdurllj=#qscdurllj#</isNotEmpty>
<isNotEmpty prepend=',' property='cjry'>cjry=#cjry#</isNotEmpty>
<isNotEmpty prepend=',' property='cjrq'>cjrq=#cjrq#</isNotEmpty>
<isNotEmpty prepend=',' property='xgry'>xgry=#xgry#</isNotEmpty>
<isNotEmpty prepend=',' property='xgrq'>xgrq=#xgrq#</isNotEmpty>
<isNotEmpty prepend=',' property='bz'>bz=#bz#</isNotEmpty>
<isNotEmpty prepend=',' property='kz1'>kz1=#kz1#</isNotEmpty>
<isNotEmpty prepend=',' property='kz2'>kz2=#kz2#</isNotEmpty>
<isNotEmpty prepend=',' property='kz3'>kz3=#kz3#</isNotEmpty>
<isNotEmpty prepend=',' property='kz4'>kz4=#kz4#</isNotEmpty>

		</dynamic>
			where 1=1 
			<isNotEmpty  prepend='AND' property='XGTJbmbh'>
bmbh= #XGTJbmbh#
 </isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJbmmc'>
bmmc= #XGTJbmmc#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJbmmcpy'>
bmmcpy= #XGTJbmmcpy#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJms'>
ms= #XGTJms#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJsjbmbh'>
sjbmbh= #XGTJsjbmbh#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJqlj'>
qlj= #XGTJqlj#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJwbbh'>
wbbh= #XGTJwbbh#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJkhbh'>
khbh= #XGTJkhbh#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJjd'>
jd= #XGTJjd#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJwd'>
wd= #XGTJwd#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJtpwzx'>
tpwzx= #XGTJtpwzx#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJtpwzy'>
tpwzy= #XGTJtpwzy#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJbmpx'>
bmpx= #XGTJbmpx#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJshbz'>
shbz= #XGTJshbz#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJqscdurllj'>
qscdurllj= #XGTJqscdurllj#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJcjry'>
cjry= #XGTJcjry#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJcjrq'>
cjrq= #XGTJcjrq#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJxgry'>
xgry= #XGTJxgry#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJxgrq'>
xgrq= #XGTJxgrq#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJbz'>
bz= #XGTJbz#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJkz1'>
kz1= #XGTJkz1#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJkz2'>
kz2= #XGTJkz2#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJkz3'>
kz3= #XGTJkz3#
</isNotEmpty>
<isNotEmpty prepend='AND' property='XGTJkz4'>
kz4= #XGTJkz4#
</isNotEmpty>

	</update>
	
	<!-- delete object -->
	<delete id="delete_Ptyhbm" parameterClass="java.util.Map">
		delete from Ptyhbm 
		<include refid="condition_Ptyhbm"/>
	</delete>
	
	<!-- batch delete object -->
	<delete id="batch_delete_Ptyhbm" parameterClass="java.util.Map">
		delete from Ptyhbm 
		where 1=1
			<isNotEmpty prepend='AND' property='keyword'>
			key  in (#keyword#)
			</isNotEmpty>
	</delete>
	
	<!-- query objects by page-->
	<select id="query_Ptyhbm" resultClass="java.util.HashMap" parameterClass="java.util.Map" remapResults="true">
		select 
			bmbh,bmmc,bmmcpy,ms,sjbmbh,qlj,wbbh,khbh,jd,wd,tpwzx,tpwzy,bmpx,shbz,qscdurllj,cjry,cjrq,xgry,xgrq,bz,kz1,kz2,kz3,kz4
		from Ptyhbm 
		<include refid="condition_Ptyhbm"/>
		
	</select>
	
	<!-- query objects totalcount -->
	<select id="count_Ptyhbm" resultClass="java.lang.Integer" parameterClass="java.util.Map">
		select count(*) from Ptyhbm 
		<include refid="condition_Ptyhbm"/>			
	</select>
	
	<!-- batch add objects -->
	<insert id="batch_insert_Ptyhbm" parameterClass="java.util.List">
	 	<![CDATA[
          INSERT
      	]]>
      	<iterate conjunction=" " > 
			into Ptyhbm(
			 <![CDATA[ 
				bmbh,bmmc,bmmcpy,ms,sjbmbh,qlj,wbbh,khbh,jd,wd,tpwzx,tpwzy,bmpx,shbz,qscdurllj,cjry,cjrq,xgry,xgrq,bz,kz1,kz2,kz3,kz4
			)values
			 ]]>  		 
			 <![CDATA[ 
				(
			#list[].bmbh#
				)
			]]>    
    	</iterate> 
	</insert>
	
	<select id="query_ptyhbm_ext" resultClass="java.util.HashMap" parameterClass="java.util.Map">
		select aa.*,bb.csmc as yhztName from (
			select a.*,b.bmmc from (
				select * from ptyh 
			)a,ptyhbm b where 1=1 and a.bmbh = b.bmbh
			<isNotEmpty prepend='AND' property='LIKEbmmc'>
				(b.bmmc like '%$bmmc$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='bmmc'>
				(b.bmmc = '$bmmc$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEbmbh'>
				(a.bmbh like '%$LIKEbmbh$%'  )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='bmbh'>
				(a.bmbh = '$bmbh$'  )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEyhbh'>
				(a.yhbh like '%$LIKEyhbh$%'  )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='yhbh'>
				(a.yhbh = '$yhbh$'  )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEkhbh'>
				(a.khbh like '%$LIKEkhbh$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='khbh'>
				(a.khbh = '$khbh$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEsfgly'>
				(a.sfgly like '%$LIKEsfgly$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='sfgly'>
				(a.sfgly = '$sfgly$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEyhzh'>
				(a.yhzh like '%$LIKEyhzh$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='yhzh'>
				(a.yhzh = '$yhzh$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEyhmc'>
				(a.yhmc like '%$LIKEyhmc$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='yhmc'>
				(a.yhmc = '$yhmc$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEyhzt'>
				(a.yhzt like '%$LIKEyhzt$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='yhzt'>
				(a.yhzt = '$yhzt$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEqlj'>
				(b.qlj like '%$LIKEqlj$%'  )
			</isNotEmpty>
		)aa left join xtcl bb on aa.yhzt = bb.csdm AND bb.csdl = 'userStatus'
		<isNotEmpty property='order'>
			$order$
		</isNotEmpty>
	</select>
	
	<select id="count_ptyhbm_ext" resultClass="java.lang.Integer" parameterClass="java.util.Map">
		select count(*) from (
			select aa.*,bb.csmc as yhztName from (
			select a.*,b.bmmc from (
				select * from ptyh 
			)a,ptyhbm b where 1=1 and a.bmbh = b.bmbh
			<isNotEmpty prepend='AND' property='LIKEbmmc'>
				(b.bmmc like '%$bmmc$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='bmmc'>
				(b.bmmc = '$bmmc$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEbmbh'>
				(a.bmbh like '%$LIKEbmbh$%'  )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='bmbh'>
				(a.bmbh = '$bmbh$'  )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEyhbh'>
				(a.yhbh like '%$LIKEyhbh$%'  )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='yhbh'>
				(a.yhbh = '$yhbh$'  )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEkhbh'>
				(a.khbh like '%$LIKEkhbh$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='khbh'>
				(a.khbh = '$khbh$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEsfgly'>
				(a.sfgly like '%$LIKEsfgly$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='sfgly'>
				(a.sfgly = '$sfgly$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEyhzh'>
				(a.yhzh like '%$LIKEyhzh$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='yhzh'>
				(a.yhzh = '$yhzh$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEyhmc'>
				(a.yhmc like '%$LIKEyhmc$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='yhmc'>
				(a.yhmc = '$yhmc$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEyhzt'>
				(a.yhzt like '%$LIKEyhzt$%' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='yhzt'>
				(a.yhzt = '$yhzt$' )
			</isNotEmpty>
			<isNotEmpty prepend='AND' property='LIKEqlj'>
				(b.qlj like '%$LIKEqlj$%'  )
			</isNotEmpty>
		)aa left join xtcl bb on aa.yhzt = bb.csdm AND bb.csdl = 'userStatus'
		<isNotEmpty property='order'>
			$order$
		</isNotEmpty>
		)ff
	</select>
	
	
</sqlMap>











